:host {
	display: grid;
	justify-content: center;
	align-items: center;

	mat-card {
		display: grid;
		grid-auto-rows: min-content;
		justify-self: center;
		align-self: center;
		min-width: 250px;

		mat-form-field {
			width: 100%;
		}

		form {
			display: grid;
		}

		div {
			display: grid;
			grid-auto-columns: min-content;
			grid-auto-flow: column;
			justify-content: space-between;
			gap: 8px;

			margin-top: 8px;
		}
	}
}
